.user-name{
    width: 200px;
    height: 40px;
    background-color: #3498db;
    margin: 10px;
    border: none;
    color: #fff;
    text-align: center;
    line-height: 40px;
}
.password{
    width: 200px;
    height: 40px;
    background-color: #3498db;
    margin: 10px;
    border: none;
    color: #fff;
    text-align: center;
    line-height: 40px;
}
.submit{
    width: 200px;
    height: 40px;
    background-color: #3498db;
    margin: 10px;
    border: none;
    color: #fff;
    text-align: center;
    line-height: 40px;
}
.input {
    width: 200px;
    height: 40px;
    background-color: white;
    margin: 10px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    border: 1px solid #3498db;
}
.submit-button{
    width: 200px;
    height: 40px;
    background-color: #3498db;
    margin: 10px;
    border: none;
    color: #fff;
    text-align: center;
    line-height: 40px;
}
/* styles.css */
.label-container div {
    margin-bottom: 10px; /* Adjust the margin as needed */
}
.input-container{
    margin-left: 450px;
}
.submit-container{
    margin-left: 550px;
}
.container{
    border: 1px solid #3498db;
    width: auto;
}

#phpContent{
    margin-left: 500px;
}
